[metadata]
name = networking-ovs-dpdk
summary = A collection of drivers and installation tools to deploy and manage DPDK accelerated Open vSwitch with Openstack.
description-file = 
	README.rst
long_description_content_type = text/x-rst
author = OpenStack
author-email = openstack-discuss@lists.openstack.org
home-page = http://www.openstack.org/
python-requires = >=3.6
classifier = 
	Environment :: OpenStack
	Intended Audience :: Information Technology
	Intended Audience :: System Administrators
	License :: OSI Approved :: Apache Software License
	Operating System :: POSIX :: Linux
	Programming Language :: Python
	Programming Language :: Python :: 3
	Programming Language :: Python :: 3 :: Only
	Programming Language :: Python :: 3.6
	Programming Language :: Python :: 3.7
	Programming Language :: Python :: Implementation :: CPython

[files]
packages = 
	networking_ovs_dpdk

[entry_points]
neutron.agent.firewall_drivers = 
	ovs_learn_action = networking_ovs_dpdk.agent.ovs_dpdk_firewall:OVSFirewallDriver

[egg_info]
tag_build = 
tag_date = 0

